uuid: 29a31c36-f889-4b3e-9e6f-b0f690b91c6b
langcode: cs
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor
_core:
  default_config_hash: 967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM
format: full_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
            - Strike
            - Superscript
            - Subscript
            - '-'
            - RemoveFormat
        -
          name: Linking
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Lists
          items:
            - BulletedList
            - NumberedList
        -
          name: Media
          items:
            - Blockquote
            - DrupalImage
            - Table
            - HorizontalRule
        -
          name: 'Block Formatting'
          items:
            - Format
        -
          name: Tools
          items:
            - ShowBlocks
            - Source
  plugins:
    stylescombo:
      styles: ''
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: 0
    height: 0
